﻿.confirm-dialog-popup-title {
    font-family: Inter;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75rem;
    padding: 0.5rem 1.25rem;
}

.confirm-dialog-popup-subtitle {
    font-family: Inter;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125rem;
    color: var(--sds-grey-600);
    padding-inline: 1rem;
}

.confirm-dialog-popup-content {
    display: flex;
    padding: 1.5rem;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
    color: var(--sds-grey-900);
    font-family: Inter;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
}

.confirm-popup-dialog-btn-font {
    font-family: Inter;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
}

.confirm-popup-dialog .dx-toolbar.dx-popup-bottom {
    padding: 0.625rem;
    border-top: 1px solid #DEE4E4;
}

.confirm-popup-dialog .dx-toolbar-items-container {
    padding: 1rem;
}

/* Close icon in header  */
.my-services-popup-dialog .dx-popup-title a,
.confirm-popup-dialog .dx-popup-title a {
    width: 2rem;
    height: 2rem;
}

.my-services-popup-dialog .dx-popup-title a>svg,
.confirm-popup-dialog .dx-popup-title a>svg {
    width: 1rem;
    height: 1rem;
    fill: var(--sds-grey-700);
}

.my-services-popup-dialog .dx-popup-title a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.my-services-popup-dialog .dx-popup-title a:hover {
    background-color: var(--sds-grey-300);
    border-radius: 100%;
}